actions: []
api_documentation: http://docs.ros.org/en/noetic/api/toposens_markers/html
authors: Adi Singh, Sebastian Dengler, Christopher Lang, Roua Mokchah
brief: ''
bugtracker: https://gitlab.com/toposens/public/ros-packages/issues
depends:
- catkin
- dynamic_reconfigure
- message_runtime
- roscpp
- rviz_visual_tools
- tf2_geometry_msgs
- toposens_description
- toposens_driver
- toposens_msgs
depends_on:
- toposens
- toposens_bringup
description: Rviz integration for TS sensor data.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__toposens__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__toposens__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__toposens__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD 3-Clause
maintainer_status: developed
maintainers: Dennis Maier <maier@toposens.com>, Baris Yazici <yazici@toposens.com>
metapackages:
- toposens
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__toposens_markers__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__toposens_markers__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__toposens_markers__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__toposens_markers__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__toposens_markers__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__toposens_markers__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__toposens_markers__ubuntu_focal_arm64__binary
repo_name: toposens
repo_url: https://gitlab.com/toposens/public/ros-packages
srvs: []
timestamp: 1646211847.0128284
url: https://toposens.com
vcs: git
vcs_uri: https://gitlab.com/toposens/public/ros-packages.git
vcs_version: master
